.wrap {
    margin: 0 auto;
    max-width: 1440px;
    overflow-x: hidden;
}

main {
    padding-top: 10px;
}

ul {
    list-style: none;
}

.a-line {
    width: 80%;
    height: 5px;
    content: " ";
    border-bottom: 0.5px solid #404146;
    margin: 9px auto;
}


/*header*/

header {
    display: block;
    margin: 30px 70px;
}

.header__line-upon {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.header__line-upon--logo {
    display: flex;
    justify-content: space-around;
}

.header__line-upon--logo img {
    width: 43px;
    height: 45px;
    color: #07A081;
}

.header__line-upon--logo span {
    top: 10px;
    margin: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 19.44px;
    color: #404146;
}

.header__line-upon--list {
    display: flex;
    width: 100%;
    justify-content: space-between;
}


.list__main-list ul {
    list-style: none;
    justify-content: space-around;
    display: flex;
}

.list__main-list li {
    margin: 0 17px;
}

.header-text {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 19.2px;
    color: #404146;
}

.header-text.first-header-text {
    color: #07A081;
}

.list__search {
    width: 261px;
    height: 30px;
    border: 0.5px solid #404146;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
    padding: 4px 10px;
}

.list__search input {
    border: none;
    color: #5C5C5C;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;

}

.list__search input:focus {
    border: none;
    outline: none;
}

.list__search i {
    margin-top: 7px;
}

.list__shopping-cart {
    display: flex;
    justify-content: space-between;

}

.icon-header {
    width: 30px;
    height: 19px;
    margin: 0 3px;
}

.right {
    margin-top: 20px;
    width: 20px;
}

.shopping-trolley {
    position: relative;
}

.shopping-trolley .red-dot,
.shopping-trolley span {
    left: 10px;
    position: relative;
    color: #FFFFFF;
}

.shopping-trolley .red-dot {
    position: absolute;
    width: 14px;
    left: 7px;
    top: 2px
}


.red-dot {
    left: 10px;
}

.header__main-content {
    display: flex;
}

.header__main-content--describe {
    position: relative;
}

.describe__foot-print-photo img {
    position: absolute;
    margin: 0 -80px;
    max-width: 284px;
    height: 326px;
    z-index: -1;
    top: 140px;
}

.describe__detail {
    display: block;

}

.describe__detail h1 {
    max-width: 800px;
    height: 122px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 48px;
    line-height: 61px;
    letter-spacing: 1%;
    color: #333333;
    margin-bottom: 100px;
}

.text-detail {
    max-width: 500px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
    color: #252525;

}

.shop-now-btn {
    background-color: #07A081;
    width: 198px;
    height: 47px;
    border: none;
    border-radius: 13px;
    color: #FFF;
    margin-top: 30px;
}

.describe__social-media {
    width: 176px;
    margin: 30px 0 0 -40px;
}


.describe__social-media ul {
    display: flex;
    justify-content: space-between;

}

.is-rounded {
    color: white;
}

.is-rounded {
    background-color: #07A081;
    border-radius: 30px;
    width: 26px;
    height: 30px;
    align-items: center;
    display: flex;
    padding-left: 5px;
    margin-right: 22px;
}

.fited {
    background-color: none !important;
    border-radius: 30px;
    width: 32px;
    height: 32px;
    align-items: center;
    display: flex;
    padding-left: 5px;
    margin-right: 22px;

}

.fited i {
    width: 40px;
}

.header__main-content--middle {
    position: relative;
}

.middle__dog-hidden {
    position: absolute;
    top: 100px;
}

.middle__dog-hidden img {
    height: 383.01px;

}

.middle__logo {
    position: relative;
    top: 90px;
}

.star-1,
.star-2,
.star-3 {
    position: absolute;
}

.star-1 {
    top: -10px;
    left: 125px;
}

.star-2 {
    top: 33px;
    left: 219px;
}

.star-3 {
    top: 84px;
    left: 159px;
}

.middle__logo--stars {}

.middle__logo--pucci-mart {
    height: 185.77px;
    top: 210px;
    position: relative;
}

.header__main-content--right {
    width: 30%;
    align-items: flex-end;
    position: relative;
}

.right__main-dog {
    position: static;
}

.right__dog-footprint {
    position: absolute;
    z-index: -1;
    top: 132px;
    left: 14pc;
}

/*Shop By Pet*/

.shop-by-pet {}

.shop-by-pet h3,
.all-pet h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 34px;
    color: #252525;
    text-align: center;
}

.shop-by-pet p,
.all-pet p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 19.2px;
    color: #252525;
    text-align: center;
}

.shop-by-pet__list-pet {
    margin: 50px;
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}

.a-pet {
    width: 140%;
    height: 101px;
    background-image: linear-gradient(to right, #07A08166, #FFFFFF00);
    border-radius: 70px;
    display: flex;
    padding: 0 20px;
}

.a-pet__image {
    width: 76px;
    height: 70px;
    padding: 10px;
}

.a-pet__title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    color: #252525;
    text-align: center;
    margin-top: 30px;
}

/*all-pet*/

.all-pet {}

.all-pet__list {
    margin: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.a-card-of-pet {
    position: relative;
    display: block;
    width: 19%;
    height: 350px;
    margin-right: 71px;
    margin-top: 80px;
}

.a-card-of-pet__img-detail {
    height: 293px;
    width: 100%;
}

.a-card-of-pet__img-detail img {
    width: 293px;
    height: 293px;
}

.a-card-of-pet__img-detail::before {
    position: absolute;
    top: 10px;
    left: 10px;
    content: "-10%";
    background-color: #FF3C3C;
    width: 56px;
    height: 56px;
    border: 1px solid #FF3C3C;
    border-radius: 70px;
    color: #FFFFFF;
    align-items: center;
    display: flex;
    justify-content: center;
}

.a-card-of-pet__detail {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.a-card-of-pet__detail--name {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #404146;

}

.a-card-of-pet__detail--description {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 19.2px;
    color: #40414680;

}

.a-card-of-pet__detail--price {}


.all-pet__pagination {
    margin: 100px;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.all-pet__pagination--btn.is-green {
    background-color: #07A08140;
}

.all-pet__pagination--btn {
    width: 32.47px;
    height: 32.47px;
    margin-right: 10px;
    padding: 10px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
}

.all-pet__pagination--btn img {
    width: 3px;
}

.contact-with-pucci-mart {
    display: flex;
    margin-top: 100px;
}

.contact-with-pucci-mart__photo-left {
    display: flex;
    width: 60%;
}

.contact-with-pucci-mart__photo-left--whole-dog {
    display: flex;
    position: relative;
    margin-left: 20px;
}

.contact-with-pucci-mart__photo-left--background-dog {
    position: absolute;
    width: 264.63px;
    height: 304.44px;
}

.contact-with-pucci-mart__photo-left--dog {
    width: 265.45px;
    height: 311.45px;
    position: relative;
    left: 11px;
    top: 11px;
}

.contact-with-pucci-mart__photo-left--cat {
    position: relative;
    top: -85px;
    left: -50px;
}

.contact-with-pucci-mart__photo-left--pucci {
    position: relative;
    top: -68px;
    left: 25px;
}

.contact-with-pucci-mart__photo-left--mart {
    position: relative;
    top: 18pc;
    left: -2pc;
}

.contact-with-pucci-mart__subscribe-for-update {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #404146;


}

.contact-with-pucci-mart__subscribe-for-update--title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 34px;

}

.contact-with-pucci-mart__subscribe-for-update--input input {
    width: 261px;
    height: 30px;
}

.subscribe-pucci-mart__button {
    width: 43px;
    height: 35px;
    background-color: #07A081;
    border: none;
    color: white;
}

.describe__social-media.subscribe {
    width: 176px;
    margin: 30px 0 0 -40px;
    align-items: flex-end;
    position: relative;
    left: 205px;
    top: 10pc;
}

/*discount up to*/
.discount-up-to-50 {
    display: flex;
    justify-content: space-between;
    background-color: #07A081;
    height: 202px;
    margin: 100px 0 0 0;
}

.discount-up-to-50__left img {
    height: 250px;
    position: relative;
    top: -40px;
}

.discount-up-to-50__center {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.discount-up-to-50__center h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 34px;
    color: #FFFFFF;
}

.discount-up-to-50__center--button {
    align-items: center;
    width: 164.3px;
    height: 39px;
    border: none;
    border-radius: 13px;
}

.discount-up-to-50__right {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    margin-top: 8pc;
}

.discount-up-to-50__right--star {
    width: 150.05px;
    height: 174.53px;
    left: -10pc;
    position: relative;
}

.discount-up-to-50__right--vertical-1,
.discount-up-to-50__right--vertical-2 {
    width: 109px;
    height: 51px;
}

.discount-up-to-50__right--vertical-1 {
    left: -160px;
    top: 1px;
    position: relative;
}

.discount-up-to-50__right--vertical-2 {
    left: -51px;
    top: -87px;
    position: relative;
}

.hot-offer {
    position: relative;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hot-offer__poster {
    display: flex;
    align-items: center;
}

.hot-offer__poster--hidden-pucci-mart {
    position: absolute;
    z-index: -1;
}

.hot-offer__poster--hidden-pucci-mart img {
    height: 106px;
    width: 400px;
    margin-right: 40px;
}

.hot-offer__poster--hidden-pucci-mart-1 {
    left: -2pc;
    top: 9px;
    position: relative;
}

.hot-offer__poster--hidden-pucci-mart-2 {
    left: 8pc;
    top: 56px;
    position: relative;
}

.hot-offer__poster--price-and-dog {
    display: flex;
    justify-content: center;
}

.price-and-dog__price {
    margin-top: 23pc;
    left: -10px;
}

.rating-of-star {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 34px;
    color: #545454;
}

.price-and-dog__price--promotion-price{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 32px;
    color: #FF3C3C;
}

.price-and-dog__price--original-price{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #54545460;
    top: 16px;
    position: relative;
}

.price-and-dog__dog {
    width: 389px;
    height: 470px;
}

.price-and-dog__hot-offer-red{
    margin-top: 4pc;
}

.price-and-dog__hot-offer-red div{
    background-color: #FF3C3C;
    width: 144px;
    height: 144px;
    margin-left: -50px;
    color: #FFF;
    display: flex;
    justify-content: center;
    border-radius: 100px;
}

.price-and-dog__hot-offer-red span{
    margin: 0 auto;
    display: flex;
    justify-content: center;
    padding-top: 54px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 34px;
}

.shop-now-btn.hot-offer{
    margin-top: 10pc;
}

.side-detail__insurance{
    display: flex;
    justify-content: space-between;
}

.side-detail__insurance img{
    width: 283px;
    height: 34px;
    margin: 40px 40px 40px 0;
}

/*footer*/
footer{
    background-color: #F6F6F6;
    padding: 60px 30px 10px 60px;
}

.footer__more-information{
    display: flex;
    justify-content: space-between;
}

.column ul{
    position: relative;
    left: -40px;
}

.footer-h4{
    font-family: 'Nunito';
    font-weight: 700;
    font-size: 20px;
    line-height: 34px;
    color: #545454;
    font-weight: bold;
}

.footer-li{
    font-family: 'Nunito';
    font-weight: 400;
    font-size: 20px;
    line-height: 34px;
    color: #545454;

}

.footer__copy-right > div{
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.footer__copy-right::before{
    display: flex;
    flex-direction: column;
    content: "";
    border: 0.5px solid #404146;
    flex-direction: column;
    margin-top: 40px;
}

.footer__copy-right *{
    font-family: 'Nunito';
    font-weight: 600;
    font-size: 16px;
    line-height: 19.92px;
    color: #828282;
}